/* Menus */
.pb-menu{
	float: right;
	margin-bottom: 0;
	padding: 0;
}
.pb-menu-mobile-expander {
	display: none;
}
.pb-menu-container {
	height: 90px;
	font-size: 0;
	border-radius: 2px;
	
}
.pb-menu-item {
	display: inline-block;
	position: relative;
	font-size: medium;
	font-size: initial;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-item:first-child {
	border-left: none;
}
.pb-menu-item:first-child {
	border-radius: 2px 0 0 2px;
}
.pb-menu-item:last-child {
	border-right: none;
	border-radius: 0 2px 2px 0;
}
.pb-menu-link {
	height: 90px;
	line-height: 90px;
}
.pb-menu-link,
.pb-menu-sub-link {
	color: #233443;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	padding: 0px 10px;
}

.pb-menu-item:hover,
.pb-menu-sub-item:hover {
	color: #ffffff;
	background: #eaeaea;
}
.pb-menu-item.selected {
}
.pb-menu-item:hover > .pb-menu-link,
.pb-menu-sub-item:hover > .pb-menu-sub-link {
	color:  #fff;
	text-decoration: none;
}
.pb-menu-sub {
	min-width: 146px;
    position: absolute;
    z-index: 999;
    left: -2px;
    top: 100%;
    visibility: hidden;
    transition: 0.2s ease;
    transition-delay: 0.05s;
    transform: translate(0, -5px);
    opacity: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 2px;
    text-align: left;
}
.pb-menu-item:hover .pb-menu-sub {
	transition-delay: 0.1s;
}
.pb-menu-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item {
	display: block;
	width: auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-sub-item:first-child {
	border-top: none;
}
.pb-menu-sub-item:last-child {
	border-bottom: 0;
}
.pb-menu-sub-item > .pb-menu-sub {
    top: 0;
    left: 100%;
}
.pb-menu-sub-link {
	display: block;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	color: #ffffff;
	white-space: nowrap;
	padding: 0 20px;
	background-color: #233443;
}
.pb-menu-toggler{
	display: none;
}
/* Mobile menu */
@media only screen and (max-width: 991px) {
	.pb-menu-toggler{
		display: block;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu {
		display: none;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu.active {
		display: block !important;
	}
	.pb-menu-container > .pb-menu-toggler {
		display: none !important;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu-toggler {
		display: inline-block !important;
	}
	.pb-menu-container {
		height: auto;
		margin-top: 0px;
	}
	.pb-menu-item {
		display: block;
		width: 100%;
		border: none;
	}
	.pb-menu-item:hover {
		background-color: #2c2c2c;
	}
	.pb-menu-item.active {
		background-color: #454545;
	}
	.pb-menu-sub-item {
		background: none;
		background-color: transparent !important;
	}
	.pb-menu-link,
	.pb-menu-sub-link{
		height: 40px;
		line-height: 40px;
		text-transform: none;
	}
	.pb-menu-item.no-link{
		font-size: 12px;
		color: #793e09;
		height: 40px;
		line-height: 40px;
		text-transform: uppercase;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.pb-menu-sub-link:hover,
	.pb-menu-sub-item:hover > .pb-menu-sub-link {
		color: #00b3d7;
	}
	.pb-menu-sub {
		background: url('../images/bg_pattern.png') repeat #454545;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
		border-top: 1px solid #2c2c2c;
		border-bottom: 1px solid #2c2c2c;
		position: relative;
		visibility: visible !important;
		transition: none;
		transform: none;
		opacity: 1;
		display: none;
		left: 0 !important;
	}
	.pb-menu-sub-item > .pb-menu-sub {
		left: 0;
	}
	.pb-menu-sub-item.active > .pb-menu-sub-link {
		color: #fff;
	}
	.pb-menu-mobile-expander {
		display: block;
		width: 54px;
		height: 44px;
		position: absolute;
		top: -2px;
		right: 0;
		z-index: 999;
		transition: 0.25s ease;		
		text-align: center;
	}
	.pb-menu-mobile-expander:before {
		content: '\f0d7';
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 34px;
		height: 34px;
		line-height: 34px;
		border-radius: 17px;
		margin-top: -17px;
		transition: 0.25s ease;	
		color: #fff;
		font-family: FontAwesome;
		font-size: 20px;
		background: rgba(0,0,0,0.2);
	}
	.active>.pb-menu-mobile-expander:before {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.pb-menu-toggler {
		display: block;
		position: absolute;
		width: 68px;
		height: 30px;
		background-color: transparent;
		top: 5px;
		left: 5px;
		border-radius: 3px;
		text-align: center;
		cursor: pointer;
		color: black;
	}
	.pb-menu-toggler .menu-text-mob{
		position: relative;
	    top: -4px;
	    left: 2px;
	    font-weight: bold;
	}
	.pb-menu-toggler i.fa{
		line-height: 28px;
    	font-size: 26px;
    	color: #000;
	}
	.pb-menu-toggler.active {
		background-color: #00b9de;
	}
	.pb-menu{
		width: 100%;
		text-align: left;
		background-color: rgb(221, 106, 0);
		color: #000;
		padding-left: 0px;
		
	}
	.pb-menu:first-child{
		margin-top: 40px;
	}
	.pb-menu-item{
		text-align: left;
		border-bottom: 1px solid rgb(250, 122, 3);
	}
	.pb-menu-link, .pb-menu-sub-link{
		color: #000;
	}
}
.footer-nav .pb-menu-link{
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
}
.footer-nav .pb-menu-item{
	float: left;
	width: auto !important;
}
.footer-nav .pb-menu-item:hover {
	background-color: transparent;
}